GCLOUD_COMPUTE_TARGET-HTTPS-PROXIES_DESCRIBE(1)

NAME

gcloud compute target-https-proxies describe - display detailed information about a target HTTPS proxy

SYNOPSIS

gcloud compute target-https-proxies describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-https-proxies describe displays all data associated with a target HTTPS proxy in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.